Subject: RE: Should setup suggests to downgrade? [WAS: Lillypond for Cygwin]
From: "Robert Collins" <[email-masked]>
To: "David A. Cobb" <[email-masked]>, "Jan Nieuwenhuizen" <[email-masked]>
Cc: <[email-masked]>, "Cygwin-Apps" <[email-masked]>
Date: Sat, 6 Apr 2002 10:21:57 +1000

Redirect this to cygwin-apps please folk.

> -----Original Message-----
> From: David A. Cobb [mailto:[email-masked]] 
> Sent: Friday, April 05, 2002 1:59 AM

> >   TODO
> >   [..]
> >   * Don't downgrade if the curr version is <= installed?
> >
> >Btw, this should apply to test too, I think.
> >
> I agree.  It's annoying at best to install a group of test 
> packages and 
> then, the next time I run setup, if I don't watch carefully 
> they would 
> revert to the current.

See the cygwin-apps thread started by cgf, about seeing the light. It
would solve this problem cleanly and permanently.
 
Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/